PlayerDemo.cpp File Reference

Source file for Demo QtPlayer application. More...

`#include "stdio.h"`
`#include "../../include/QtPlayer.h"`
`#include "../../include/Qt/PlayerDemo.h"`
`#include <QMessageBox>`
`#include <QFileDialog>`

Go to the source code of this file.

## Detailed Description

Source file for Demo QtPlayer application.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file PlayerDemo.cpp.